_

Jak szybko rysować spawy?

Forum poświęcone flagowemu produktowi oraz aplikacjom pochodnym Autodesku. To jedyne forum mające w tytule nazwę programu, a to ze względu na jego olbrzymią popularność w Polsce. Można tutaj umieszczać również posty z ogólnie pojętej tematyki "Kreślarskie 2D".

Jak szybko rysować spawy?

Postprzez sgrzegorz1 » gru 14, 2010 12:33

Witam, jestem tutaj nowy wieć mam nadzieję że w dobrym dziale zamieszczam swoje pytanie.
Moj problem polega na tym że nie wiem jak wrysować spawy w AutoCadzie. Napewno jest jakiś szybki sposób żeby to zrobić. Cały czas bawie sie recznym wrysowywaniem ale już mam tego dosyć. Bardzo proszę o pomoc, jest mi to pilnie potrzebne bo mam dużo spawania:) Pozdrawiam
sgrzegorz1
 
Posty: 3
Dołączył(a): gru 14, 2010 12:28

Re: Jak szybko rysować spawy?

Postprzez kruuger » gru 14, 2010 12:40

witamy
a jak ma wygladac taki spaw (wrzuc image)? moze chodzi ci o oznaczenie spawu?
kruuger
Avatar użytkownika
kruuger
 
Posty: 4232
Dołączył(a): paź 27, 2005 20:14
Lokalizacja: Kraków

Re: Jak szybko rysować spawy?

Postprzez sgrzegorz1 » gru 14, 2010 12:49

Chodzi o takie łuczki, tak jak się oznacza spaw. W tej chwili nie mogę zamieścić zdjęcia
sgrzegorz1
 
Posty: 3
Dołączył(a): gru 14, 2010 12:28

Re: Jak szybko rysować spawy?

Postprzez kruuger » gru 14, 2010 13:01

sgrzegorz1 napisał(a):Chodzi o takie łuczki, tak jak się oznacza spaw. W tej chwili nie mogę zamieścić zdjęcia

bloki dynamiczne zna?

k.
Załączniki
spaw.dwg
(38.7 KiB) Pobrane 753 razy
Avatar użytkownika
kruuger
 
Posty: 4232
Dołączył(a): paź 27, 2005 20:14
Lokalizacja: Kraków

Re: Jak szybko rysować spawy?

Postprzez sgrzegorz1 » gru 14, 2010 13:06

Niestety nie znam:( Dokładnie o takie łuczki mi chodzi, tylko czy jest jakiś sposób żeby zaznaczyć np. jakiś okrą i żeby po tym okręgu mi samo wrysowało taki spaw?
sgrzegorz1
 
Posty: 3
Dołączył(a): gru 14, 2010 12:28

Re: Jak szybko rysować spawy?

Postprzez kruuger » gru 14, 2010 13:32

tak na kolanie
koniecznie przeklej blok do sowjego rysunku. kod przeklej do notatnika, zapisz jako Spaw.lsp, przeciag na rysunek i wywyolal SPAW.

Kod: Zaznacz cały
(defun c:SPAW (/ OB G)
  (if (setq OB (entsel "\nWskaz obiekt: "))
    (if
      (and
         (setq G (getint "\nGęstość spawu (licza całkowita): "))
         (> G 0)
       )
       (command "_divide" (car OB) "_b" "SpawSymbol" "_y" G)
       (princ "\nNiepoprawna wartość. ")
    )
    (princ "\nNic nie wskazano. ")
  )
  (princ)
)


(princ)

kruuger
Załączniki
Spaw.dwg
(33.07 KiB) Pobrane 506 razy
Avatar użytkownika
kruuger
 
Posty: 4232
Dołączył(a): paź 27, 2005 20:14
Lokalizacja: Kraków


Powrót do AutoCAD

Kto przegląda forum

Użytkownicy przeglądający ten dział: Brak zidentyfikowanych użytkowników

cron